HP Advisory – Unable to upgrade iLO 3 firmware with hponcfg or CLI

HP released an advisory last week detailing an issue with upgrading firmware for iLO 3 interfaces of a particular firmware version to version 1.5. This appears to affects tools using the hponcfg utility, command line (CLI) interfaces and HPSUM update tools.

The good news is there is a fix for this, with HP releasing revised toolsets on the iLO 3 site, advising versions 4.1.0 of the tools or later have resolved this issue.

Advertisements